uuid: 4d51c39b-57bf-4467-8cf4-ee3cd95511a1
langcode: de
status: true
dependencies:
  config:
    - taxonomy.vocabulary.sprachen
id: taxonomy_term.sprachen.publish_on
field_name: publish_on
entity_type: taxonomy_term
bundle: sprachen
label: 'Publish on'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: timestamp
